<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>
     

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

            <android.support.v4.widget.SwipeRefreshLayout
                    android:id="@+id/swiperefreshlayou"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:visibility="visible">

                <com.ntels.onecable.admin.common.widget.CustomScrollView
                        android:overScrollMode="never"
                        android:id="@+id/svBody"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:fadingEdge="none">

                    <LinearLayout
                            android:id="@+id/llSvbody"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="vertical"
                                android:paddingTop="30dp"
                                android:gravity="center">

                            <RelativeLayout
                                    android:id="@+id/rlMemberImage"
                                    android:layout_width="85dp"
                                    android:layout_height="75dp">

                                <com.ntels.onecable.common.widget.CircleImageView
                                        android:id="@+id/ivMemberIcon"
                                        android:layout_width="75dp"
                                        android:layout_height="75dp"
                                        app:civ_border_color="@color/Translucent"
                                        app:civ_border_width="0dp"/>

                                <ImageView
                                        android:layout_width="30dp"
                                        android:layout_height="30dp"
                                        android:layout_alignParentBottom="true"
                                        android:layout_alignParentRight="true"
                                        android:background="@drawable/d_common_photo_btn_setting"/>

                            </RelativeLayout>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:paddingLeft="15dp"
                                    android:paddingRight="15dp"
                                    android:paddingTop="20dp"
                                    android:paddingBottom="20dp">

                                <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal">

                                    <LinearLayout
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            android:orientation="vertical">

                                        <TextView
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                style="@style/list_subject_text"
                                                android:text="@string/layout_setting_29"/>

                                        <TextView
                                                android:id="@+id/tvId"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                style="@style/list_detail_text"/>
                                    </LinearLayout>

                                    <Button
                                            android:id="@+id/btnLogout"
                                            style="@style/list_sub_button"
                                            android:text="@string/layout_setting_06"/>
                                </LinearLayout>

                                <LinearLayout
                                        android:id="@+id/llAutoLogin"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:paddingTop="20dp"
                                        android:paddingBottom="16dp"
                                        android:gravity="center_vertical">

                                    <TextView
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_05"/>

                                    <ImageView
                                            android:layout_width="30dp"
                                            android:layout_height="30dp"
                                            android:background="@drawable/d_common_checkbox"
                                            android:duplicateParentState="true"/>
                                </LinearLayout>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:minHeight="81dp"
                                    android:orientation="horizontal"
                                    android:paddingLeft="15dp"
                                    android:paddingRight="15dp"
                                    android:gravity="center_vertical">

                                <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        style="@style/list_subject_text"
                                        android:text="@string/layout_setting_04"/>

                                <Button
                                        android:id="@+id/btnChangePassword"
                                        style="@style/list_sub_button"
                                        android:text="@string/layout_setting_26"/>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="horizontal"
                                    android:paddingLeft="15dp"
                                    android:paddingTop="20dp"
                                    android:paddingRight="15dp"
                                    android:paddingBottom="20dp"
                                    android:gravity="center_vertical">

                                <LinearLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:orientation="vertical">

                                    <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            style="@style/list_subject_text"
                                            android:text="@string/layout_setting_25"/>

                                    <TextView
                                            android:id="@+id/tvNickname"
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            style="@style/list_detail_text_color"/>
                                </LinearLayout>

                                <Button
                                        android:id="@+id/btnChangeNickname"
                                        style="@style/list_sub_button"
                                        android:text="@string/layout_setting_26"/>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="horizontal"
                                    android:paddingLeft="15dp"
                                    android:paddingTop="20dp"
                                    android:paddingRight="15dp"
                                    android:paddingBottom="20dp"
                                    android:gravity="center_vertical">

                                <LinearLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:orientation="vertical">

                                    <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            style="@style/list_subject_text"
                                            android:text="@string/layout_setting_27"/>

                                    <TextView
                                            android:id="@+id/tvCellphone"
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            style="@style/list_detail_text_color"/>
                                </LinearLayout>

                                <Button
                                        android:id="@+id/btnChangeCellphone"
                                        style="@style/list_sub_button"
                                        android:text="@string/layout_setting_26"/>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:paddingLeft="15dp"
                                    android:paddingTop="20dp"
                                    android:paddingRight="15dp"
                                    android:paddingBottom="20dp">

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        style="@style/list_subject_text"
                                        android:text="@string/layout_setting_28"/>

                                <TextView
                                        android:id="@+id/tvQuiz"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        style="@style/list_detail_text"/>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:paddingLeft="15dp"
                                    android:paddingTop="20dp"
                                    android:paddingRight="15dp"
                                    android:paddingBottom="20dp">

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        style="@style/list_subject_text"
                                        android:text="@string/layout_setting_30"/>

                                <LinearLayout
                                        android:id="@+id/llAlramHomeMode"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:gravity="center_vertical"
                                        android:paddingTop="20dp"
                                        android:paddingBottom="10dp">

                                    <TextView
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_31"
                                            android:id="@+id/textView2"/>
                                    <ImageView
                                            android:layout_width="30dp"
                                            android:layout_height="30dp"
                                            android:background="@drawable/d_common_checkbox"
                                            android:duplicateParentState="true"/>
                                </LinearLayout>

                                <LinearLayout
                                        android:id="@+id/llModeRule"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:gravity="center_vertical">

                                    <TextView
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_32"/>

                                    <ImageView
                                            android:layout_width="23dp"
                                            android:layout_height="15dp"
                                            android:background="@drawable/d_common_list_btn_goto"
                                            android:duplicateParentState="true"/>
                                </LinearLayout>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:paddingBottom="20dp"
                                    android:paddingLeft="15dp"
                                    android:paddingRight="15dp">

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="61dp"
                                        style="@style/list_subject_text"
                                        android:gravity="left|center_vertical"
                                        android:text="@string/layout_setting_11"/>

                                <LinearLayout
                                        android:id="@+id/llGotoService"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:gravity="center_vertical">

                                    <TextView
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_12"/>

                                    <ImageView
                                            android:layout_width="23dp"
                                            android:layout_height="15dp"
                                            android:background="@drawable/d_common_list_btn_goto"
                                            android:duplicateParentState="true"/>
                                </LinearLayout>

                                <LinearLayout
                                        android:id="@+id/llGotoPolicy"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:layout_marginTop="20dp"
                                        android:gravity="center_vertical">

                                    <TextView
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_13"/>

                                    <ImageView
                                            android:layout_width="23dp"
                                            android:layout_height="15dp"
                                            android:background="@drawable/d_common_list_btn_goto"
                                            android:duplicateParentState="true"/>
                                </LinearLayout>

                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:paddingTop="20dp"
                                    android:paddingLeft="15dp"
                                    android:paddingBottom="20dp"
                                    android:paddingRight="15dp">

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        style="@style/list_subject_text"
                                        android:text="@string/layout_setting_16"/>

                                <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:layout_marginTop="20dp">

                                    <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_17"/>

                                    <TextView
                                            android:id="@+id/tvAppVersion"
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"/>
                                </LinearLayout>
                                <LinearLayout
                                        android:id="@+id/llGotoLicense"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="horizontal"
                                        android:layout_marginTop="20dp"
                                        android:gravity="center_vertical">

                                    <TextView
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1"
                                            style="@style/list_detail_text"
                                            android:text="@string/layout_setting_33"/>

                                    <ImageView
                                            android:layout_width="23dp"
                                            android:layout_height="15dp"
                                            android:background="@drawable/d_common_list_btn_goto"
                                            android:duplicateParentState="true"/>
                                </LinearLayout>
                            </LinearLayout>

                            <View style="@style/width_Divider_01"/>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:paddingTop="20dp"
                                    android:paddingBottom="20dp"
                                    android:paddingLeft="15dp"
                                    android:paddingRight="15dp">

                                <Button
                                        android:id="@+id/btnWithdrawal"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:minHeight="50dp"
                                        android:gravity="center"
                                        android:background="@drawable/d_img_btn_common2"
                                        android:textSize="@dimen/size_font_09"
                                        android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                        android:text="@string/layout_setting_23"/>
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>
                </com.ntels.onecable.admin.common.widget.CustomScrollView>
            </android.support.v4.widget.SwipeRefreshLayout>

        </LinearLayout>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/shadow_top"/>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <View
                style="@style/width_Divider_02"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/color_bg_01"
                android:gravity="center">

            <LinearLayout
                    android:id="@+id/llBtn1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn1"
                        android:text="@string/layout_close"
                        style="@style/bottom_button_text_no"/>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>